### Method

# GtkSource GutterRenderer get_xalign

#### Declaration [src]

    gfloat
    gtk_source_gutter_renderer_get_xalign (
      GtkSourceGutterRenderer* renderer
    )

#### Description [src]

Gets the `xalign` property.

This may be used to adjust where within the cell rectangle the renderer will draw.

Gets property | `GtkSource.GutterRenderer:xalign`

#### Return value

Type: `gfloat`

No description available.